﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{884B7C64-7492-4E3A-8280-E773ECCDE0CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{884B7C64-7492-4E3A-8280-E773ECCDE0CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{884B7C64-7492-4E3A-8280-E773ECCDE0CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{884B7C64-7492-4E3A-8280-E773ECCDE0CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{884B7C64-7492-4E3A-8280-E773ECCDE0CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B83A144B-4830-45DA-AA21-2F4C9601C8CA}
	EndGlobalSection
EndGlobal
